@import "../../global.scss";

.calendar {
  margin: 0 auto;
  position: relative;
  max-width: $site-width;
  border: 1px solid $light-grey;
  background: $very-light-grey;
  padding: $med-mg;
  border-radius: 4px;
}
